/* --------------------------------------------------
VARIABLES SCSS
----------------------------------------------------- */

/* Wrap size
----------------------------------------------------- */
$wrap-width: 1140px;

/* Body font size
----------------------------------------------------- */
$main-font-size: 16px;

/* Font variations
----------------------------------------------------- */
$lighweight-font: 400;
$normal-font: 500;
$bold-font: 700;

/* Font families
----------------------------------------------------- */
$main-font: 'Roboto', sans-serif;
$secondary-font: 'Poppins', sans-serif;

/* Titles color
----------------------------------------------------- */
$titles-color: #221F5D !default;
$text-color: #6A8198 !default;

/* Main colors
----------------------------------------------------- */
$main-color: #1FC9E3 !default;
$secondary-color: #EDB256 !default;
$utilitary-color: #4F49B2 !default;

/* Default colors
----------------------------------------------------- */
$grey: #F3F0FF !default;
$regent-grey: darken($grey,5%) !default;
$green: #22C467;
$red: #DC3545;
$yellow: #FFDB36;
$blue: #2E83BF;
$orange: #DC5535;
$pink: #DC354F;
$aqua: #17B893;
$black: #1B1B24;
$white: #ffffff;

/* Social networks colors
----------------------------------------------------- */
$facebook: #3b5998;
$twitter: #1da1f2;
$youtube: #ff0000;
$instagram: #5851db;
$googleplus: #dd4b39;
$pinterest: #bd081c;
$whatsapp: #25d366;
$twitch: #6441a5;
$younow: #49a942;
$snapchat: #fffc00;
$vine: #00b488;
$reddit: #FF4500;